<?php
include_once 'db_functions.php';     
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
$db = new DB_Functions();  
////// initialize array
$a = array();     
$b = array();
////// get request parameter
$noticeid=$_REQUEST["notice_id"];
////// get stock on the basis of retailer or product code(optional)
$res_dash = $db->updatenotification($noticeid);
///// if query is executed
if($res_dash != false){ 

$a=$res_dash;
	}	
	echo json_encode($a);

?>